Loading...
Searching...
No Matches
OXform.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
`#include <Alembic/AbcGeom/SchemaInfoDeclarations.h>`
`#include <Alembic/AbcGeom/XformSample.h>`
Include dependency graph for OXform.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OXformSchema

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS

## Typedefs

typedef Abc::OSchemaObject< OXformSchema > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OXform
typedef Util::shared_ptr< OXform > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OXformPtr

## Variables

static ALEMBIC_EXPORT_CONST double | Alembic::AbcGeom::ALEMBIC_VERSION_NS::kXFORM_DELTA_TOLERANCE = 1.0e-12